Page 1 of 3 123 LastLast
Results 1 to 10 of 24

Thread: Opensuse 11.1 : packman update impossible claiming key pb

  1. #1
    Join Date
    Jun 2008
    Location
    Europe
    Posts
    405

    Default Opensuse 11.1 : packman update impossible claiming key pb

    It seems that 11.1 is not supported anymore. Can you confirm that ?

    I know, i need time to test a new system to replace it.

    Meanwhile, i try to update the packman packages and it cannot.
    It says :
    error: /var/cache/zypp/packages/Packman/.../somethin.rpm : Header V4 RSA/SHA1 signature: BAD, key ID 1abd1afb


    How to solve that pb ?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,733

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    openSUSE 11.1 support ended on the last day of 2010.

    To me it looks if 11.1 is still in Packman, but I am not sure.
    Henk van Velden

  3. #3
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,193
    Blog Entries
    3

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    Yes, 11.1 reached its end-of-life a few weeks ago. You must have missed the announcement. As I understand it, the repositories were disabled at that point. You might be able to get by with the Evergreen repos, but best to check the doc before trying.
    openSUSE Leap 15.1; KDE Plasma 5;

  4. #4
    Join Date
    Jun 2008
    Location
    Europe
    Posts
    405

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    What is the evergreen repo ?

  5. #5
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,193
    Blog Entries
    3

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    Quote Originally Posted by Christophe_deR View Post
    What is the evergreen repo ?
    Check this web page:
    openSUSE:Evergreen - openSUSE
    openSUSE Leap 15.1; KDE Plasma 5;

  6. #6
    Join Date
    Jun 2008
    Location
    Europe
    Posts
    405

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    OK, thanks a lot.

    I have installed the evergreen repos and it does the updates.

    But, i still have the same problem with the packman repo. And i also have the same with the evergreen packman repos.

    Why does Yast refuse to install these packages ?

    It says there is a key problem. I don't understand. Can anyone explain ?

  7. #7

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb


    It says there is a key problem. I don't understand. Can anyone explain ?
    because 11.1 is past it's End Of Life and the evergreen is only some people who refuse to upgrade and stay current .

    i would install 11.3 ( 11.4 is still a bit rough on the edges)



  8. #8
    Join Date
    Jun 2008
    Location
    Europe
    Posts
    405

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    JohnVV > thank you, what you say, i already know it. And i would be very happy to have enough time to test and install a new system on my computers.

    11.3, i already tested it and it lacks some features i need.

    So, if this packman repo is still online there must be a way to install the downloaded rpm .

    Can anyone help me to find a way to install the downloaded rpms ?

  9. #9
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    On 03/30/2011 12:36 PM, Christophe deR wrote:
    >
    > Can anyone help me to find a way to install the downloaded rpms ?


    in an earlier post you wrote: "Why does Yast refuse to install these
    packages? It says there is a key problem. I don't understand. Can
    anyone explain?"

    what kind of 'key' problem, and when are you seeing that message?

    we need to see the exact error message....(hope it is in english, if
    not help us help you by translating)

    please copy and paste the error you see, or make a screenshot and
    upload it to http://paste.opensuse.org/

    BUT, are you saying in this post that you _have_ downloaded the RPMs
    and now just need to be told how to install them? if so, right click
    on the RPM, and select "Open with Install/Remove Software"...though,
    will may find trouble because of dependencies..

    in which case you will have to track down the packages you need (on
    the net) and install them first..

    you can also use the rpm command to install rpms..

    --
    CAVEAT: http://is.gd/bpoMD
    Tried LibreOffice? Do that and help at http://is.gd/dZ9j2W
    [NNTP via openSUSE 11.3 + KDE4.5.5 + Thunderbird3.1.8]

  10. #10
    Join Date
    Jun 2008
    Location
    Europe
    Posts
    405

    Default Re: Opensuse 11.1 : packman update impossible claiming key pb

    Here is an example of the error message from Yast2 (GUI):

    Code:
    Subprocess failed. Error: Echec RPM:error: /var/cache/zypp/packages/repo_5/Essentials/x86_64/a52dec-0.7.5svn-3.pm.7.1.x86_64.rpm: Header V4 RSA/SHA1 signature: BAD, key ID 1abd1afb
    error: /var/cache/zypp/packages/repo_5/Essentials/x86_64/a52dec-0.7.5svn-3.pm.7.1.x86_64.rpm cannot be installed

Page 1 of 3 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •